tabs:
  team:
    label: Team
    sections:
      listed:
        label: Liste d'équipe
        layout: cards
        info: "{{ page.position }}"
        template: team-member
        type: pages
        image:
          ratio: 1/1
          cover: true
  content:
    label: Content
    preset: page
    pages: false
    fields:
      intro:
        label: Intro
        type: textarea
        size: medium